<?php
// Direct execution prevention
if (!defined('VB_AREA')) { die('No direct access allowed.'); }

foreach($do AS $field)
{
    if ($admin['dbtech_vbsuper_pmadminperms']  & $vbulletin->bf_misc_dbtech_vbsuper_pmadminperms[$field])
    {
        $return_value = true;
    }
}
?>